@charset "utf-8";
/* CSS Document */

/* -------------------------------------------------------------------------document properties */

/* Alrite dark blue : #1d4488 */
/* Container width : 700px */
/* Body text size : 14pt */

/* ---------------------------------------------------------------------document properties end */


/* ---------------------------------------------------------------------generic core styles */
body{
	
	margin:0px;
	padding:0px;
	background-image:url(../img/core/bg.jpg);
	font-family:Calibri,Helvetica, Arial, sans-serif;
	font-size:12px;

}

h1{
	
	font-size:39px;
	padding:0px;
	margin:0px;
	
}

p{
	
	font-size:14px;
	padding:0px;
	margin:0px;
	text-align: justify;
	line-height:20px;
	
}



.clear{

	clear:both;

}

a{
	cursor:pointer;

}



/* -----------------------------------------------------------------generic core styles end */

/* -----------------------------------------------------------------------------Core Styles */


#logoMaster{
	
	position:absolute;
	width:100%;
	z-index:10;
	
}

	#logoSizer{
	
		width:700px;
		margin:0px auto;
		
	}
	
		#logo{
			
			width:538px;
			height:104px;
			background-image:url(../img/core/logo.png);
			margin-top:31px;
			
			
		}


#master{
	
	z-index:1;
	position:absolute;
	width:100%;

}

	#container{
	
		width:700px;
		border-left: #1d4488 solid 4px;
		border-right: #1d4488 solid 4px;
		border-bottom: #1d4488 solid 4px;
		background-color:#FFF;
		margin:0px auto;
		
		
	
	}
	
		#header{
			
			width:inherit;
			height:156px;
			/*background-image:url(../img/elements/header/header_1.jpg);*/
		
		}
		
		.divider{
			
			width:inherit;
			height:9px;
			background-image:url(../img/core/divider.jpg);
			
		}
		
		#content{
			
			width:inherit;
			/* for testing delete when adding content*/
			/*height:680px;*/
		
		}
		
			#navContainer{
				
				width:160px;
				margin-top:30px;
				
				/*for testing delete when adding content*/ 
				/*height:500px;*/
				/*background-color:#0F0;*/
				float:left;
			
			}
			
			#main{
				
				width:482px;
				/* for testing delete when adding content */
				/*height:622px;*/
				/*background-color:#693;*/
				float:left;
				padding:29px;
				
			}
			
			#main li{
				
				font-size:14px;
				
				
			}
			
			/*pointer*/
			
			#main li a{
			
				color:#1d4488;
			
			}
			
			.bodyCon{
				margin-bottom:10px;
			}
			
			/* ----------------------------------------------- Home Gallery styles*/
			
			#galleryBg{
				
				width:481px;
				height:336px;
				background-image:url(../img/elements/gallery/gallery_bg.jpg);
				margin-top:20px;
			
			}
			
			#thumbs{
				
				width:295px;
				height:61px;
				/*background-color:#0F0;*/
				margin:0px auto;
			
			}
			
			.thumbnail{
				
				float:left;
				margin:0px 6px;
			
			}
			
			.galleryImg{
				/*padding:25px;*/
				
			}
			
			#slideshow {
			 
			 padding:28px 25px; 
			  
			}
			
			#slideshow img{
				width:430px;
				height:287px;
			  
			}
			
			#slideshow #slidesContainer {
			  /*margin:0 auto;*/
			  /*padding:8px;*/
			  width:430px;
			  height:279px;
			  /*overflow:auto;  allow scrollbar */
			  overflow:hidden;
			  /*position:relative;*/
			  
			  
			}
			
			/*-----------------------------------------------------product links gallery*/
			
			#productLinks{
				
				width:488px;
				height:571px;
				/*background-color:#999;*/
				margin-top:10px;
				
			}
			
			.productLinks{
				
				width:488px;
				/*height:571px;*/
				/*background-color:#999;*/
				margin-top:10px;
				margin-bottom:10px;
				
			}
			
			.productLinks2{
				
				width:488px;
				/*height:571px;*/
				/*background-color:#999;*/
				padding-top:15px;
				
			}
			
				.productThumb{
					
					float:left;
					
				}
				
					.productThumb img{
						
						border:none;
						max-width:463px;
						
					}
					
					
				.pageThumb{
						
						padding:5px;
						float:left;
						width:133px;
						height:180px;
						border: #1d4488 solid 2px;
						margin:5px;
						cursor:pointer;
						
						
					}
					
					.pageThumb p {
						
						line-height:1em;
						width:133px;
						text-align:center;
						margin-top:4px;
						color:#1d4488;
						font-weight:bold;
	
					}
					
						.thumbs img{
							
							border:none;
							max-height:134px;
							
						}
						
						.tnDivider{
							margin-top:4px;
							height:10px;
							background-image:url(../images/core_elements/tn_divider.jpg);
						}
			
			
			
		/* ---------------------------------------------------------------footer styles*/	
		#footer{
			
			width:inherit;
			height:48px;
			background-color:#FFF;
		
		}
		
			#footer p{
				
				/*margin-top:5px;*/
				margin-left:10px;
				font-size:12px;
				float:left;
			
			}
			
			#footer ul{
				
				margin-left:358px;
				margin-top:10px;
				
				
			
			}
			
			#footer li{
				
				display:inline;
				float:left;
				margin-left:10px;
				font-size:12px;
				
			
			}
			
			#footer li a{
				text-decoration:none;
				color:#000;
				
			
			}

/* --------------------------------------------------------------------------Core Styles end*/
